﻿#dark, #message {
	display: none;
	position: absolute;
	left: 0;
	top: 0;
}
#dark {background: #000; z-index: 10000;}
#message {
	z-index: 10001;
	background: #FFFFFF;
	border: 1px solid #333;
	-moz-border-radius: 20px;
	-webkit-border-radius : 20px;
	padding: 10px;
	text-align: center;
	color: #666666;
}